.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.109863;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.731445;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-ms-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-webkit-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);}
.m1{transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-2.505196px;}
.ls4{letter-spacing:-1.200000px;}
.ls6{letter-spacing:-1.080000px;}
.ls2{letter-spacing:-0.960000px;}
.ls3{letter-spacing:-0.900000px;}
.ls5{letter-spacing:-0.640000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.776000px;}
.ws3{word-spacing:-0.960000px;}
.ws6{word-spacing:-0.900000px;}
.ws8{word-spacing:-0.072000px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.640000px;}
.ws5{word-spacing:0.900000px;}
.ws2{word-spacing:0.960000px;}
.ws1{word-spacing:2.505196px;}
._3{margin-left:-579.828824px;}
._5{margin-left:-447.605624px;}
._e{margin-left:-1.920000px;}
._14{width:1.728000px;}
._24{width:11.680000px;}
._15{width:16.170000px;}
._23{width:25.248000px;}
._11{width:27.232000px;}
._1{width:34.376376px;}
._7{width:44.064000px;}
._2{width:48.884376px;}
._0{width:50.889576px;}
._1d{width:59.104000px;}
._4{width:71.576752px;}
._d{width:124.384000px;}
._9{width:148.672000px;}
._c{width:275.808000px;}
._1a{width:324.128000px;}
._f{width:403.040000px;}
._13{width:407.520000px;}
._1c{width:425.440000px;}
._8{width:451.584000px;}
._12{width:469.536000px;}
._10{width:557.920000px;}
._b{width:565.216000px;}
._6{width:569.120000px;}
._a{width:610.144000px;}
._21{width:699.456000px;}
._17{width:740.352000px;}
._1e{width:854.144000px;}
._18{width:863.104000px;}
._20{width:889.792000px;}
._1f{width:925.344000px;}
._22{width:934.208000px;}
._19{width:941.344000px;}
._1b{width:960.896000px;}
._16{width:985.824000px;}
.fc2{color:rgb(145,143,143);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:33.854000px;}
.fs6{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:80.000000px;}
.y72{bottom:22.483688px;}
.y16{bottom:27.301621px;}
.y38{bottom:32.217037px;}
.y39{bottom:32.237112px;}
.y37{bottom:46.670837px;}
.y95{bottom:52.539561px;}
.y0{bottom:69.057042px;}
.y36{bottom:69.158540px;}
.y15{bottom:73.982897px;}
.y35{bottom:91.646243px;}
.y14{bottom:92.278196px;}
.y8f{bottom:101.196993px;}
.y85{bottom:102.346712px;}
.y7c{bottom:102.353458px;}
.y34{bottom:106.100043px;}
.y12{bottom:110.585057px;}
.y11{bottom:114.012374px;}
.y13{bottom:114.016710px;}
.y90{bottom:115.650793px;}
.y86{bottom:118.404884px;}
.y7d{bottom:118.411629px;}
.y33{bottom:128.587746px;}
.y91{bottom:130.104592px;}
.y87{bottom:134.463055px;}
.y10{bottom:139.181257px;}
.yf{bottom:139.185111px;}
.y7e{bottom:140.890178px;}
.y32{bottom:143.041546px;}
.y92{bottom:144.558392px;}
.y7f{bottom:155.343978px;}
.y88{bottom:156.949955px;}
.y31{bottom:157.495345px;}
.y93{bottom:159.012191px;}
.ye{bottom:160.923626px;}
.y80{bottom:169.797777px;}
.y89{bottom:171.403755px;}
.y94{bottom:173.465991px;}
.yd{bottom:179.218924px;}
.y30{bottom:179.983049px;}
.y4b{bottom:184.799697px;}
.y8a{bottom:185.857554px;}
.y81{bottom:192.281465px;}
.y2f{bottom:194.436848px;}
.yc{bottom:197.514223px;}
.y4a{bottom:199.253497px;}
.y82{bottom:206.735265px;}
.y8b{bottom:208.341243px;}
.y2e{bottom:208.890648px;}
.y49{bottom:213.707296px;}
.y4c{bottom:214.398027px;}
.yb{bottom:215.809521px;}
.y6b{bottom:216.200898px;}
.y8c{bottom:222.795042px;}
.y2d{bottom:223.344447px;}
.y48{bottom:228.161096px;}
.y83{bottom:229.218953px;}
.y6a{bottom:230.654697px;}
.ya{bottom:237.316775px;}
.y2c{bottom:237.798247px;}
.y84{bottom:243.672753px;}
.y8d{bottom:245.278731px;}
.y69{bottom:253.131962px;}
.y47{bottom:257.463284px;}
.y9{bottom:258.824029px;}
.y8e{bottom:259.732530px;}
.y2b{bottom:260.285950px;}
.y2a{bottom:274.739750px;}
.y68{bottom:275.615650px;}
.y8{bottom:277.119327px;}
.y46{bottom:279.510146px;}
.y28{bottom:289.181504px;}
.y29{bottom:289.193549px;}
.y67{bottom:290.069449px;}
.y7{bottom:296.172647px;}
.y45{bottom:301.557008px;}
.y66{bottom:304.523249px;}
.y27{bottom:311.669208px;}
.y6{bottom:317.499389px;}
.y65{bottom:318.977049px;}
.y44{bottom:323.603870px;}
.y26{bottom:326.123007px;}
.y25{bottom:340.576807px;}
.y64{bottom:341.460737px;}
.y73{bottom:343.566174px;}
.y43{bottom:352.866070px;}
.y63{bottom:355.914536px;}
.y24{bottom:363.064510px;}
.y57{bottom:364.671933px;}
.y74{bottom:366.049862px;}
.y42{bottom:374.912932px;}
.y4{bottom:378.545653px;}
.y3{bottom:378.547420px;}
.y56{bottom:379.125733px;}
.y75{bottom:380.503661px;}
.y62{bottom:385.233266px;}
.y23{bottom:385.552213px;}
.y55{bottom:393.579532px;}
.y41{bottom:396.959794px;}
.y61{bottom:399.687065px;}
.y22{bottom:400.006013px;}
.y76{bottom:402.987350px;}
.y54{bottom:408.033332px;}
.y21{bottom:414.459812px;}
.y40{bottom:419.006656px;}
.y60{bottom:422.540932px;}
.y77{bottom:425.471038px;}
.y20{bottom:428.913612px;}
.y5f{bottom:436.994731px;}
.y3f{bottom:441.053519px;}
.y78{bottom:447.954726px;}
.y5e{bottom:451.448531px;}
.y53{bottom:453.000708px;}
.y71{bottom:457.837913px;}
.y79{bottom:462.408526px;}
.y1f{bottom:463.923926px;}
.y52{bottom:467.454508px;}
.y3e{bottom:470.322784px;}
.y70{bottom:472.291713px;}
.y5d{bottom:475.503668px;}
.y7a{bottom:476.862325px;}
.y1e{bottom:478.377726px;}
.y6f{bottom:486.745512px;}
.y3d{bottom:492.369646px;}
.y1d{bottom:492.831526px;}
.y5c{bottom:497.987356px;}
.y6e{bottom:501.199312px;}
.y51{bottom:512.421884px;}
.y5b{bottom:512.441156px;}
.y1c{bottom:515.315214px;}
.y6d{bottom:515.653111px;}
.y3c{bottom:521.636503px;}
.y50{bottom:526.875684px;}
.y1b{bottom:529.769013px;}
.y6c{bottom:530.106911px;}
.y5a{bottom:534.924844px;}
.y2{bottom:537.618551px;}
.y1{bottom:537.620478px;}
.y4f{bottom:541.329483px;}
.y3b{bottom:543.683365px;}
.y1a{bottom:544.222813px;}
.y59{bottom:552.590599px;}
.y4e{bottom:555.783283px;}
.y19{bottom:558.676613px;}
.y3a{bottom:565.730227px;}
.y4d{bottom:570.237083px;}
.y58{bottom:570.256354px;}
.y18{bottom:573.130412px;}
.y5{bottom:616.536136px;}
.y17{bottom:621.213064px;}
.y7b{bottom:650.990782px;}
.ha{height:22.500000px;}
.h6{height:24.000000px;}
.h2{height:24.341026px;}
.hd{height:25.875000px;}
.h9{height:26.997070px;}
.hc{height:27.000000px;}
.h5{height:28.796875px;}
.h4{height:30.000000px;}
.h8{height:34.945312px;}
.h3{height:58.242187px;}
.hb{height:436.825943px;}
.h1{height:582.166928px;}
.h7{height:623.922349px;}
.h0{height:673.752626px;}
.w1{width:766.854367px;}
.w3{width:910.589374px;}
.w2{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.xa{left:42.032131px;}
.xc{left:60.237495px;}
.xb{left:73.641948px;}
.xe{left:75.958089px;}
.x9{left:84.067153px;}
.xf{left:129.964390px;}
.xd{left:139.943294px;}
.x1{left:172.627349px;}
.x8{left:213.678389px;}
.x1f{left:283.419899px;}
.x1c{left:287.875363px;}
.x1e{left:301.625262px;}
.x12{left:339.101074px;}
.x10{left:345.524985px;}
.x14{left:357.305956px;}
.x11{left:370.797293px;}
.x13{left:407.386765px;}
.x4{left:459.222266px;}
.x2{left:460.994944px;}
.x7{left:463.479713px;}
.x3{left:496.732445px;}
.x1d{left:580.885518px;}
.x1b{left:598.693563px;}
.x1a{left:616.898926px;}
.x15{left:668.124637px;}
.x16{left:686.498468px;}
.x6{left:736.628420px;}
.x5{left:775.368939px;}
.x20{left:871.932847px;}
.x18{left:895.761060px;}
.x17{left:913.966424px;}
.x19{left:933.238156px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-2.079893pt;}
.ls4{letter-spacing:-0.996278pt;}
.ls6{letter-spacing:-0.896650pt;}
.ls2{letter-spacing:-0.797022pt;}
.ls3{letter-spacing:-0.747208pt;}
.ls5{letter-spacing:-0.531348pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-1.474491pt;}
.ws3{word-spacing:-0.797022pt;}
.ws6{word-spacing:-0.747208pt;}
.ws8{word-spacing:-0.059777pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.531348pt;}
.ws5{word-spacing:0.747208pt;}
.ws2{word-spacing:0.797022pt;}
.ws1{word-spacing:2.079893pt;}
._3{margin-left:-481.392166pt;}
._5{margin-left:-371.616298pt;}
._e{margin-left:-1.594045pt;}
._14{width:1.434640pt;}
._24{width:9.697104pt;}
._15{width:13.424844pt;}
._23{width:20.961685pt;}
._11{width:22.608865pt;}
._1{width:28.540351pt;}
._7{width:36.583322pt;}
._2{width:40.585350pt;}
._0{width:42.250130pt;}
._1d{width:49.070004pt;}
._4{width:59.425276pt;}
._d{width:103.267517pt;}
._9{width:123.432181pt;}
._c{width:228.984495pt;}
._1a{width:269.101282pt;}
._f{width:334.616512pt;}
._13{width:338.335949pt;}
._1c{width:353.213698pt;}
._8{width:374.919271pt;}
._12{width:389.823587pt;}
._10{width:463.202770pt;}
._b{width:469.260139pt;}
._6{width:472.501363pt;}
._a{width:506.560781pt;}
._21{width:580.710418pt;}
._17{width:614.663566pt;}
._1e{width:709.137272pt;}
._18{width:716.576146pt;}
._20{width:738.733365pt;}
._1f{width:768.249756pt;}
._22{width:775.608928pt;}
._19{width:781.533460pt;}
._1b{width:797.766147pt;}
._16{width:818.462158pt;}
.fs5{font-size:24.906946pt;}
.fs3{font-size:26.567409pt;}
.fs0{font-size:28.106658pt;}
.fs6{font-size:29.888335pt;}
.fs2{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs1{font-size:66.418522pt;}
.y72{bottom:18.666667pt;}
.y16{bottom:22.666667pt;}
.y38{bottom:26.747600pt;}
.y39{bottom:26.764267pt;}
.y37{bottom:38.747600pt;}
.y95{bottom:43.620000pt;}
.y0{bottom:57.333333pt;}
.y36{bottom:57.417600pt;}
.y15{bottom:61.422933pt;}
.y35{bottom:76.087600pt;}
.y14{bottom:76.612267pt;}
.y8f{bottom:84.016933pt;}
.y85{bottom:84.971467pt;}
.y7c{bottom:84.977067pt;}
.y34{bottom:88.087600pt;}
.y12{bottom:91.811200pt;}
.y11{bottom:94.656667pt;}
.y13{bottom:94.660267pt;}
.y90{bottom:96.016933pt;}
.y86{bottom:98.303467pt;}
.y7d{bottom:98.309067pt;}
.y33{bottom:106.757600pt;}
.y91{bottom:108.016933pt;}
.y87{bottom:111.635467pt;}
.y10{bottom:115.552667pt;}
.yf{bottom:115.555867pt;}
.y7e{bottom:116.971467pt;}
.y32{bottom:118.757600pt;}
.y92{bottom:120.016933pt;}
.y7f{bottom:128.971467pt;}
.y88{bottom:130.304800pt;}
.y31{bottom:130.757600pt;}
.y93{bottom:132.016933pt;}
.ye{bottom:133.603867pt;}
.y80{bottom:140.971467pt;}
.y89{bottom:142.304800pt;}
.y94{bottom:144.016933pt;}
.yd{bottom:148.793200pt;}
.y30{bottom:149.427600pt;}
.y4b{bottom:153.426533pt;}
.y8a{bottom:154.304800pt;}
.y81{bottom:159.638133pt;}
.y2f{bottom:161.427600pt;}
.yc{bottom:163.982533pt;}
.y4a{bottom:165.426533pt;}
.y82{bottom:171.638133pt;}
.y8b{bottom:172.971467pt;}
.y2e{bottom:173.427600pt;}
.y49{bottom:177.426533pt;}
.y4c{bottom:178.000000pt;}
.yb{bottom:179.171867pt;}
.y6b{bottom:179.496800pt;}
.y8c{bottom:184.971467pt;}
.y2d{bottom:185.427600pt;}
.y48{bottom:189.426533pt;}
.y83{bottom:190.304800pt;}
.y6a{bottom:191.496800pt;}
.ya{bottom:197.027867pt;}
.y2c{bottom:197.427600pt;}
.y84{bottom:202.304800pt;}
.y8d{bottom:203.638133pt;}
.y69{bottom:210.158133pt;}
.y47{bottom:213.754133pt;}
.y9{bottom:214.883867pt;}
.y8e{bottom:215.638133pt;}
.y2b{bottom:216.097600pt;}
.y2a{bottom:228.097600pt;}
.y68{bottom:228.824800pt;}
.y8{bottom:230.073200pt;}
.y46{bottom:232.058133pt;}
.y28{bottom:240.087600pt;}
.y29{bottom:240.097600pt;}
.y67{bottom:240.824800pt;}
.y7{bottom:245.891867pt;}
.y45{bottom:250.362133pt;}
.y66{bottom:252.824800pt;}
.y27{bottom:258.757600pt;}
.y6{bottom:263.598000pt;}
.y65{bottom:264.824800pt;}
.y44{bottom:268.666133pt;}
.y26{bottom:270.757600pt;}
.y25{bottom:282.757600pt;}
.y64{bottom:283.491467pt;}
.y73{bottom:285.239467pt;}
.y43{bottom:292.960533pt;}
.y63{bottom:295.491467pt;}
.y24{bottom:301.427600pt;}
.y57{bottom:302.762133pt;}
.y74{bottom:303.906133pt;}
.y42{bottom:311.264533pt;}
.y4{bottom:314.280533pt;}
.y3{bottom:314.282000pt;}
.y56{bottom:314.762133pt;}
.y75{bottom:315.906133pt;}
.y62{bottom:319.832800pt;}
.y23{bottom:320.097600pt;}
.y55{bottom:326.762133pt;}
.y41{bottom:329.568533pt;}
.y61{bottom:331.832800pt;}
.y22{bottom:332.097600pt;}
.y76{bottom:334.572800pt;}
.y54{bottom:338.762133pt;}
.y21{bottom:344.097600pt;}
.y40{bottom:347.872533pt;}
.y60{bottom:350.806800pt;}
.y77{bottom:353.239467pt;}
.y20{bottom:356.097600pt;}
.y5f{bottom:362.806800pt;}
.y3f{bottom:366.176533pt;}
.y78{bottom:371.906133pt;}
.y5e{bottom:374.806800pt;}
.y53{bottom:376.095467pt;}
.y71{bottom:380.111467pt;}
.y79{bottom:383.906133pt;}
.y1f{bottom:385.164267pt;}
.y52{bottom:388.095467pt;}
.y3e{bottom:390.476800pt;}
.y70{bottom:392.111467pt;}
.y5d{bottom:394.778133pt;}
.y7a{bottom:395.906133pt;}
.y1e{bottom:397.164267pt;}
.y6f{bottom:404.111467pt;}
.y3d{bottom:408.780800pt;}
.y1d{bottom:409.164267pt;}
.y5c{bottom:413.444800pt;}
.y6e{bottom:416.111467pt;}
.y51{bottom:425.428800pt;}
.y5b{bottom:425.444800pt;}
.y1c{bottom:427.830933pt;}
.y6d{bottom:428.111467pt;}
.y3c{bottom:433.079067pt;}
.y50{bottom:437.428800pt;}
.y1b{bottom:439.830933pt;}
.y6c{bottom:440.111467pt;}
.y5a{bottom:444.111467pt;}
.y2{bottom:446.347867pt;}
.y1{bottom:446.349467pt;}
.y4f{bottom:449.428800pt;}
.y3b{bottom:451.383067pt;}
.y1a{bottom:451.830933pt;}
.y59{bottom:458.778133pt;}
.y4e{bottom:461.428800pt;}
.y19{bottom:463.830933pt;}
.y3a{bottom:469.687067pt;}
.y4d{bottom:473.428800pt;}
.y58{bottom:473.444800pt;}
.y18{bottom:475.830933pt;}
.y5{bottom:511.867733pt;}
.y17{bottom:515.750667pt;}
.y7b{bottom:540.473067pt;}
.ha{height:18.680209pt;}
.h6{height:19.925556pt;}
.h2{height:20.208687pt;}
.hd{height:21.482241pt;}
.h9{height:22.413819pt;}
.hc{height:22.416251pt;}
.h5{height:23.908073pt;}
.h4{height:24.906946pt;}
.h8{height:29.012700pt;}
.h3{height:48.354500pt;}
.hb{height:362.666667pt;}
.h1{height:483.333333pt;}
.h7{height:518.000000pt;}
.h0{height:559.370667pt;}
.w1{width:636.666667pt;}
.w3{width:756.000000pt;}
.w2{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.xa{left:34.896400pt;}
.xc{left:50.011067pt;}
.xb{left:61.139867pt;}
.xe{left:63.062800pt;}
.x9{left:69.795200pt;}
.xf{left:107.900533pt;}
.xd{left:116.185333pt;}
.x1{left:143.320667pt;}
.x8{left:177.402533pt;}
.x1f{left:235.304133pt;}
.x1c{left:239.003200pt;}
.x1e{left:250.418800pt;}
.x12{left:281.532400pt;}
.x10{left:286.865733pt;}
.x14{left:296.646667pt;}
.x11{left:307.847600pt;}
.x13{left:338.225333pt;}
.x4{left:381.260800pt;}
.x2{left:382.732533pt;}
.x7{left:384.795467pt;}
.x3{left:412.402933pt;}
.x1d{left:482.269467pt;}
.x1b{left:497.054267pt;}
.x1a{left:512.168933pt;}
.x15{left:554.698133pt;}
.x16{left:569.952667pt;}
.x6{left:611.572133pt;}
.x5{left:643.735733pt;}
.x20{left:723.906133pt;}
.x18{left:743.689067pt;}
.x17{left:758.803733pt;}
.x19{left:774.803733pt;}
}
